Bug 131925 - Newer version (3.6.18) of reiserfs-utils is available
Newer version (3.6.18) of reiserfs-utils is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: reiserfs-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
ftp://ftp.namesys.com/pub/reiserfsprogs/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-06 16:41 EDT by Marcin Garski
Modified: 2013-07-02 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 10:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-09-06 16:41:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 3.6.17 of reiserfs-utils.
A newer version 3.6.18 is available.

In spec file you can find:
# Not big-endian safe as of 2002-12-11 -ECL

Please look at Changelog -Make the oid map code endian safe.- I'm not
sure but maybe this make ReiserFS utils big-endian safe?

Version-Release number of selected component (if applicable):
3.6.17-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep reiserfs-utils

Additional info:

Note You need to log in before you can comment on or make changes to this bug.